# Update a single inbound fax number

Update a single inbound fax number. Any omitted fields are automatically defaulted to null, where null is equivalent to Default ie the value will be inherited from the assigned profile.

Endpoint: PUT /inbound/numbers/{number}
Version: 2.0
Security: http-basic-auth

## Path parameters:

  - `number` (string, required)
    The inbound fax number

## Request fields (application/json):

  - `displayNumber` (string)
    The display number is used in the meta provided to the user or application, and in reporting. If it is null, the actual number will be used.

  - `comments` (string)

  - `faxId` (string)
    CSID

  - `costCenter` (string)

  - `active` (boolean)
    If the number should be active or not. If it is not active, when the number is called the repsonse will be wrong number.

  - `email` (object)

  - `email.recipients` (array)

  - `email.language` (string)
    Enum: "de", "en", "fr", "es", "pt"

  - `email.documentFormat` (string)
    Enum: "TIF", "PDF", "PDF_A"

  - `ftp` (object)

  - `ftp.directory` (string)

  - `webservice` (object)

## Response 401 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)

## Response 403 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)

## Response 404 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)

